---
gem: test
cve: 2020-1234
ghsa: aaaa-bbbb-cccc
url: https://example.com/
title: Test advisory
date: 2015-06-16

description: |
  This is a test advisory.

cvss_v2: 10.0
cvss_v3: 9.8

unaffected_versions:
  - "< 0.1.0"

patched_versions:
  - "~> 0.1.42"
  - "~> 0.2.42"
  - ">= 1.0.0"
